[
    {
        "name": "network",
        "source": "sysv",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "containerd.service",
        "source": "systemd",
        "state": "running",
        "status": "disabled"
    },
    {
        "name": "dbus.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "docker.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "getty@tty1.service",
        "source": "systemd",
        "state": "running",
        "status": "active"
    },
    {
        "name": "libstoragemgmt.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "lvm2-lvmetad.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "ntpd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "nxagentd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "polkit.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "radiusd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "rpc-statd.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "rpcbind.service",
        "source": "systemd",
        "state": "running",
        "status": "disabled"
    },
    {
        "name": "rsyslog.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "sshd.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    },
    {
        "name": "systemd-journald.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-logind.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "systemd-udevd.service",
        "source": "systemd",
        "state": "running",
        "status": "static"
    },
    {
        "name": "zabbix-agent2.service",
        "source": "systemd",
        "state": "running",
        "status": "enabled"
    }
]